/* *****************************/
/* CSS STYLES CLUBMANAGERONWEB */
/* *****************************/       




/* ALGEMEEN */
/* GRIDVIEW */

.gv 
{ 
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	background: #FFFFFF;
}

.gv td
{
	margin: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
}

.gvFooterStyle
{
	background-color: Aqua;
}

.gvSelectedRowStyle
{
	background-color: Silver;
	color: Black;
}

.gvAlternatingRowStyle
{
	background-color: Silver;
}

.gvRowStyle
{
}

.gvEditRowStyle
{
	background-color: Silver;
	color: Black;
}

.gvHeaderStyle
{
	background-color: Aqua;
	color: Black;
	
}


.CMOW_Toolbar
{
	background-color: #F2E0DA;
}

/* MODULE DOCUMENTS */
/*        
		CreatedBy
        CreatedDate
        Title
        Category
        Owner
        ModifiedBy
        ModifiedDate
        SortIndex
        Description
        Size
*/

.CMOW_Documents TABLE 
{
	border:	solid 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.CMOW_Documents TR 
{
}

.CMOW_Documents_11 TD /* Default instellingen */
{
  padding: 4px;
  background-color: Yellow;
  color: Blue;
}


.CMOW_Documents .TitleHeader_491
{
    color: Blue;
}
.CMOW_Documents .TitleCell_451
{
    width: 300px;
    text-align: left;
    height: 50px;
}
   .CMOW_Documents .OwnerHeader_491
{
    color: Blue;
}
.CMOW_Documents .OwnerCell_491
{
    width: 250px;
    background-color: Blue;
}
 